@charset "UTF-8";
@media screen and (max-width:1150px){
}
@media screen and (max-width:1100px){
}
@media screen and (max-width:1080px){
}
@media screen and (max-width:1050px){
}

@media screen and (max-width:950px){
}
@media screen and (max-width:850px){
}

@media screen and (max-width:760px){
	.main2{ width:100%; padding:8px 0px 8px 0px;}
	
	/*导航*/
	.nav{ height:auto; background-image:none; background-color:#AF221B; padding:2px 0 2px 0;}
	.nav span{display:none;}
	.nav a{ position:relative; display:block; float:left; height:30px; line-height:30px; width:25%; padding:0 0 0 0; text-align:center; font-size:12px;
	 border-bottom:1px solid #930000; background-image:url(../images/t_bj2.jpg); background-repeat:no-repeat; background-position:right top;}
	 
	.w728{ width:100%;}
	.w240{ width:100%;}
	
	.slideBox{border-right:0px solid #E84606; border-top:0px solid #E84606;}
	
	.i-list{ padding:10px 4px 8px 4px;}
	.i-list li{width:100%;}
	
	.i-list2{ padding:10px 4px 8px 4px;}
	
	.hongbian{border:0px solid #E74505; padding:10px 0 0 0;}
	.hongbian2{border:0px solid #E74505;}
	
	.zcfg-cqbh .zcfg{width:100%;}
	#new-r{margin-top:10px;}
	
	.footer-box{padding:2px 1px 0 1px;}
	.youqing li{ width:20%;}
	
	.tel-hydw{ display:block;}
	.pc-hydw{display:none;}
	
	/*二级页面*/
	.left-menu{ padding:1px 0 4px 0;}
	.left-menu li{ float:left; width:30%; padding:0 0 0 32px;  width:calc(33.33333% - 32px); width:-moz-calc(33.33333% - 32px); width:-webkit-calc(33.33333% - 32px); background-position:20px center;}

	
	.about{ padding:10px 10px 10px 10px;}	
	.news_list{padding:10px 12px 10px 12px;}
	.ip-list li{width:48%; width:calc(50% - 12px); width:-moz-calc(50% - 12px); width:-webkit-calc(50% - 12px);}
	
	.map{ padding:10px;}
}

@media screen and (max-width:740px){

}

@media screen and (max-width:680px){

}

@media screen and (max-width:600px){
	.youqing li{ width:25%;}
}

@media screen and (max-width:560px){

}

@media screen and (max-width:500px){

}

@media screen and (max-width:461px){

}
@media screen and (max-width:420px){

}
@media screen and (max-width:350px){


}